# Collection Management

Locations Hub - Collections - Collection Management

## Get all collections

 - [GET /collections](https://docs.uberall.com/apis/swagger/collection-management/get_collections.md): Get all the collections managed by the current API user.

## Create a collection

 - [POST /collections](https://docs.uberall.com/apis/swagger/collection-management/post_collections.md): Create a new collection managed by the current API user. If the user specifies a set of locations for the collections, users managing the whole set of locations can also manage the collection.

## Get a Collection

 - [GET /collections/{id}](https://docs.uberall.com/apis/swagger/collection-management/get_collections_id.md): Retrieve a specific Collection by id

## Delete a Collection

 - [DELETE /collections/{id}](https://docs.uberall.com/apis/swagger/collection-management/delete_collections_id.md): Delete a specific Collection by id

## Update a Collection

 - [PATCH /collections/{id}](https://docs.uberall.com/apis/swagger/collection-management/patch_collections_id.md): Update a specific Collection by id

